package com.sifang.modules.customer.form;

import org.hibernate.validator.constraints.NotBlank;

public class BackSurveyReq {
    
    private String userId;

    //电站id
    @NotBlank(message = "id不能为空")
    private String id;

    //备注
    private String remark;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    @Override
    public String toString() {
        return "BackSurveyReq{" +
                ", id='" + id + '\'' +
                ", remark='" + remark + '\'' +
                '}';
    }
}
